version: "3"
services:
  downloader:
    container_name: mctf-traffichunter-downloader
    restart: always
    build:
      context: ./
    ports: 
      - "9011:8080"
    healthcheck:
      test: ["CMD", "curl", "-f", "http://localhost:8080/"]
      interval: 2m5s
      timeout: 10s
      retries: 2
